div#linke_spalte {
  position: absolute /* oder fixed, wenn es nicht mitscrollen soll */;
  width: 140px;
  /*height: 2000px;*/
  top: 0px;
  left: 0px;
  padding-left: 15px;
  background-image: url(/titel/bg_nav_lin.jpg);
  background-repeat:repeat-y;
}

div#hauptseite {
  padding-left: 160px; /* nach rechts schieben, um Platz für die linke Spalte zu machen */
}

div#oberer_schmaler_streifen {
  height: 30px;
  padding-left: 150px;

}

div#obere_suche {
  text-align: right;
  float: right;
}

div#oberes_logo {
  float: left;
  text-align: right;
}

div#oberes_sobo {
  float: right;
}

.headerinput
{
font-family: Verdana,Arial,sans-serif;
font-size:11px;
border: 1px solid #660066;
background-color: #FFF9FC;
color: #660066;
}


A:LINK    {text-decoration: none}
A:VISITED {text-decoration: none}
A:ACTIVE  {text-decoration: none}

